libglvnd-glx-1.0.1-0.5.20180327git5baa1e5.fc28.i686.rpm


Advertisement

Description

libglvnd-glx - GLX support for libglvnd

Property Value
Distribution Fedora 28
Repository Fedora x86_64
Package name libglvnd-glx
Package version 1.0.1
Package release 0.5.20180327git5baa1e5.fc28
Package architecture i686
Package type rpm
Installed size 475.49 KB
Download size 124.28 KB
Official Mirror dl.fedoraproject.org
libGL and libGLX are the common dispatch interface for the GLX API.

Alternatives

Package Version Architecture Repository
libglvnd-glx-1.1.0-1.fc28.x86_64.rpm 1.1.0 x86_64 Fedora Updates
libglvnd-glx-1.1.0-1.fc28.i686.rpm 1.1.0 i686 Fedora Updates
libglvnd-glx-1.1.0-1.fc28.i686.rpm 1.1.0 i686 Fedora Updates
libglvnd-glx-1.0.1-0.5.20180327git5baa1e5.fc28.x86_64.rpm 1.0.1 x86_64 Fedora
libglvnd-glx-1.0.1-0.5.20180327git5baa1e5.fc28.i686.rpm 1.0.1 i686 Fedora
libglvnd-glx - - -

Requires

Name Value
libGLdispatch.so.0 -
libX11.so.6 -
libXext.so.6 -
libc.so.6(GLIBC_2.8) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libglvnd(x86-32) = 1.0.1-0.5.20180327git5baa1e5.fc28
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
mesa-libGL(x86-32) >= 13.0.4-1
rtld(GNU_HASH) -

Provides

Name Value
libGL -
libGL(x86-32) -
libGL.so.1 -
libGLX.so.0 -
libglvnd-glx = 1.0.1-0.5.20180327git5baa1e5.fc28
libglvnd-glx(x86-32) = 1.0.1-0.5.20180327git5baa1e5.fc28

Download

Type URL
Binary Package libglvnd-glx-1.0.1-0.5.20180327git5baa1e5.fc28.i686.rpm
Source Package libglvnd-1.0.1-0.5.20180327git5baa1e5.fc28.src.rpm

Install Howto

Install libglvnd-glx rpm package:

# dnf install libglvnd-glx

Files

Path
/usr/lib/libGL.so.1
/usr/lib/libGL.so.1.7.0
/usr/lib/libGLX.so.0
/usr/lib/libGLX.so.0.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/9b/a1fc749ba0f8ec974e97df960e884780049f61
/usr/lib/.build-id/b5/a278363c4e617e36a6a0573ffaa88d78e92b8f

Changelog

See libglvnd-1.0.1-0.5.20180327git5baa1e5.fc28.i686.rpm changelog.

See Also

Package Description
libglvnd-opengl-1.0.1-0.5.20180327git5baa1e5.fc28.i686.rpm OpenGL support for libglvnd
libglvnd-opengl-1.0.1-0.5.20180327git5baa1e5.fc28.x86_64.rpm OpenGL support for libglvnd
libgnat-8.0.1-0.20.fc28.i686.rpm GNU Ada 83, 95, 2005 and 2012 runtime shared libraries
libgnat-8.0.1-0.20.fc28.x86_64.rpm GNU Ada 83, 95, 2005 and 2012 runtime shared libraries
libgnat-devel-8.0.1-0.20.fc28.i686.rpm GNU Ada 83, 95, 2005 and 2012 libraries
libgnat-devel-8.0.1-0.20.fc28.x86_64.rpm GNU Ada 83, 95, 2005 and 2012 libraries
libgnat-static-8.0.1-0.20.fc28.i686.rpm GNU Ada 83, 95, 2005 and 2012 static libraries
libgnat-static-8.0.1-0.20.fc28.x86_64.rpm GNU Ada 83, 95, 2005 and 2012 static libraries
libgnome-2.32.1-16.fc28.i686.rpm GNOME base library
libgnome-2.32.1-16.fc28.x86_64.rpm GNOME base library
libgnome-devel-2.32.1-16.fc28.i686.rpm Libraries and headers for libgnome
libgnome-devel-2.32.1-16.fc28.x86_64.rpm Libraries and headers for libgnome
libgnome-games-support-1.4.1-1.fc28.i686.rpm Support library for GNOME games
libgnome-games-support-1.4.1-1.fc28.x86_64.rpm Support library for GNOME games
libgnome-games-support-devel-1.4.1-1.fc28.i686.rpm Development files for libgnome-games-support
Advertisement
Advertisement